/* cui-panel - a general style for bordered box with rounded corners */
.cui-panel {
	margin-bottom: 20px;
	background: #fff;
	border: 1px solid #cacaca;
	border-radius: 6px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: -0.31em;
	}
.flow-screen .cui-flow-steps {
	background: #f7f7f7;
	}
.cui-panel > * {
	letter-spacing: normal;
	}
.cui-panel-heading {
	padding: 22px 24px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #cacaca;
	background-color: #f6f6f6;
	}
.cui-panel-title {
	margin: 0;
	}
.cui-panel-body {
	display: inline-block;
	vertical-align: top;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 24px;
	}
.cui-panel-body-flush {
	padding: 0;
	}
/* Allow panels with multiple headers */
.cui-panel-body + .cui-panel-heading {
	border-top: 1px solid #cacaca;
	border-radius: 0;
	}
.cui-panel p,
.cui-panel li {
	}
.cui-panel p:last-child,
.cui-panel ul:last-child,
.cui-panel li:last-child,
.cui-panel ol:last-child,
.cui-panel dl:last-child {
	margin-bottom: 0;
	}

/* Color Variations */
.cui-panel-dark {
	background-color: #f2f2f2;
	font-weight: bold;
	}

/* Width Variations */
.cui-panel-full {
	width: 100%;
	}
.cui-panel-full .cui-panel-body {
	padding: 8px 14px;
	line-height: 34px;
	}

/* Allows us to stack sections horizontally.
   Using a panel-row by itself will make simple auto width divisions. */
.cui-panel-row {
	display: table;
	table-layout: fixed;
	position: relative;
	margin: 0;
	width: 100%;
	line-height: inherit; /* lets us use a li element */
	}
.cui-panel-cell {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	}
.cui-panel hr {
	margin: 0;
	background-color: #cacaca;
	}
.cui-panel .hr-after:after {
	content: normal;
	}
.cui-panel .hr-after {
	border-bottom: 1px solid #cacaca;
	}
.cui-panel .hr-after:last-child {
	border-bottom: none;
	}
.cui-panel .cui-rule-dashed {
	border-bottom-color: #cacaca;
	background-color: transparent;
	}
.cui-panel .cui-rule-dashed:last-child {
	border-bottom-width: 0;
	}
.cui-panel .cui-separator-dashed:first-child {
	border-left: none;
	}


/* Styles for "reverse" style panel */
.cui-panel.cui-reverse {
	border-color: #d4d4d4;
	background-color: #f6f6f6;
	box-shadow:  0px 0px 7px 2px rgba(0, 0, 0, .06);		
	}
.cui-panel.cui-reverse .cui-panel-heading {
	padding: 18px 30px;
	border-bottom-color: #d4d4d4;
	background-color: #fff;
	}
.cui-panel.cui-reverse .cui-panel-body {
	padding: 18px 30px;
	}
/* Loading Indicators */
.cui-panel .cui-loading-indicator {
	margin: 24px auto;
	}
.cui-panel-body .cui-loading-indicator {
	margin: 0 auto;
	}

/* Styles for error and alert message panels */
/* The message style is smaller, less padding. */
/* Add the marquee style to the message to make it take up more space. */
.cui-panel.cui-message {
	border: 1px solid #ffc600; /* Placeholder color value (from HUGE) */
	background-color: #ffeca9; /* Placeholder color value (from HUGE) */
	}
.cui-panel-no-border.cui-message {
	border: none;
}
.cui-panel-body.cui-message {
	border-radius: 0;
	}
.cui-panel-body.cui-message:last-child {
	border-radius: 0 0 4px 4px;
	}
.cui-panel.cui-message:last-child {
	margin-bottom: 0;
	}
.cui-panel.cui-message .cui-panel-body {
	padding: 15px;
	}
.cui-panel.cui-panel-thinspacing .cui-panel-body {
	padding: 21px 12px;
	}
.cui-panel.cui-message .cui-message-content {
	display: inline-block;
	vertical-align: top;
	width: 85%;
	font-weight: bold;
	line-height: 24px;
	line-height: 2.4rem;
	}
.cui-panel.cui-panel-plaintext .cui-message-content {
	font-weight: normal;
	}
.cui-panel.cui-message .cui-message-content p {
	line-height: 1.2em;
	}
.cui-panel.cui-message .cui-message-icon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	}
.cui-message-icon.ico-alert-shield-small-yellow {
	width: 21px;
	height: 24px;
	background-position: -100px -400px;
	}
.cui-panel.cui-marquee {
	padding: 4rem 0;
	}
.cui-panel.cui-marquee .cui-panel-body {
	display: table;
	width: auto;
	margin: 0 auto;
	}
.cui-panel.cui-marquee .cui-message-content {
	width: auto;
	}
.cui-panel.cui-marquee .cui-marquee-head {
	margin-bottom: 3px;
	}
.cui-panel.cui-marquee .cui-marquee-sub {
	font-weight: normal;
	}
/* Styles for ITG error message panels */
.cui-panel.cui-error {
	overflow: hidden;
}
.cui-panel.cui-error .cui-panel-body {
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #ffc600;
	}
.cui-panel.cui-error .cui-panel-list {
	background-color: #fcf9e6;
	display: inline-block;
	vertical-align: top;
	position: relative;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 15px;
	}
.cui-error-list {
	margin-left: 28px;
	}
.cui-error-list li:last-child {
	margin-bottom: 0;
	}
/* numbered headings */
.cui-panel-heading-number {
	display: inline-block;
	margin-right: 10px;
	width: 35px;
	height: 35px;
	border-radius: 20px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #698000;
	color: #fff;
	background: #b6d200; /* Fallback */
	background: -webkit-linear-gradient(top, #b6d200 0%, #94ba00 100%);
	background: linear-gradient(to bottom, #b6d200 0%, #94ba00 100%);
	}
.cui-panel-heading-number-text {
	display: inline-block;
	}